/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
@media (max-width: 767px) {
         .uk-navbar-center {
                     max-width: 100%;
             }
     }

/*
 * Sizes
 */

h1,
.uk-h1 {
  font-size: 20px;
  line-height: 25px;
}

h2,
.uk-h2 {
  font-size: 18px;
  line-height: 24px;
}

/*
 * Margins
 */
p,
ul,
ol,
dl,
blockquote,
pre,
address,
fieldset,
figure {
  margin: 0 0 0 0;
}
* + p,
* + ul,
* + ol,
* + dl,
* + blockquote,
* + pre,
* + address,
* + fieldset,
* + figure {
  margin-top: 5px;
}

/*
 * JEM
 */

/* Eventgallery */
.eventgallery-subcategories .content:hover .data {
          background-color: rgba(249, 249, 249, 0.7);
            color: aliceblue;
    }

/* Menu */
.uk-navbar-nav > li > a {
    height: 60px;
    line-height: 60px;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0);
        }
.uk-navbar-nav > li.uk-active > a {
    background-color: #ffffff;
}
